<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="21" start.y="13" goal.x="7" goal.y="2" size="1.70"/>
        <agent id="1" start.x="49" start.y="38" goal.x="30" goal.y="9" size="0.95"/>
        <agent id="2" start.x="31" start.y="28" goal.x="47" goal.y="8" size="1.79"/>
        <agent id="3" start.x="52" start.y="10" goal.x="5" goal.y="37" size="0.87"/>
        <agent id="4" start.x="25" start.y="7" goal.x="41" goal.y="30" size="1.45"/>
    </agents>
</root>
